#eventos
{
	padding-bottom: 20px;
}

#eventos .li {
	padding: 10px;
}

#fecha {
	color: #ea094b;
}

#info {
	color: #8d7249;
}

#eventos .bloque-derecha
{
	padding-top: 20px;
	padding-bottom: 20px;
}

#eventos #seguinos
{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	font-size: 24px;
	height: auto;
}

#compra
{
	font-family: 'Roboto', sans-serif;
	font-size: 24px;
}

#compra-online
{
	font-family: 'Roboto', sans-serif;
	font-size: 24px;
	color: #06a7e2;
}

#estrella {
  background-color: #ea094b;
  font-family: 'Roboto', sans-serif;
  font-size: 24px;
  color: #191717;
  min-height: 50px;
  padding-top: 13px;
}

#destacado {
  font-family: 'Roboto', sans-serif;
  font-size: 24px;
  color: #8d7249;
  min-height: 50px;
  padding-top: 13px;
}

#destacado-titulo {
  font-family: 'Roboto', sans-serif;
  font-size: 24px;
  color: #8d7249;
  min-height: 50px;
  padding-top: 10px;
}

#detalle {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
  color: #ccc;
}